SpriteLibrary

# Sprite
SpriteHitsPictureBox Event

This happens when the sprite hits the border of the picture-box. Useful for when you want to have shots explode when they hit the side.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public event SpriteSpriteEventHandler SpriteHitsPictureBox

#### Value

Type: SpriteLibrary
Sprite
SpriteEventHandler
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace